package com.changda.gjjapp.zhfwpt.dto.wjdc;
/**
 * 问卷调查答案统计
 * @author Administrator
 *
 */
public class WJDCDAANTJDto {
	/**
	 * 问题id
	 */
	private String wjdcwtid;
	
	/**
	 * 问题名称
	 */
	private String wtmc;
	
	/**
	 * 答案id
	 */
	private String daanid;
	
	/**
	 * 答案名称
	 */
	private String daanmc;
	
	/**
	 * 占比
	 */
	private String zb;
	
	/**
	 * 答案数量
	 */
	private String daAnShu;

	public String getWjdcwtid() {
		return wjdcwtid;
	}

	public void setWjdcwtid(String wjdcwtid) {
		this.wjdcwtid = wjdcwtid;
	}

	public String getWtmc() {
		return wtmc;
	}

	public void setWtmc(String wtmc) {
		this.wtmc = wtmc;
	}

	public String getDaanid() {
		return daanid;
	}

	public void setDaanid(String daanid) {
		this.daanid = daanid;
	}

	public String getDaanmc() {
		return daanmc;
	}

	public void setDaanmc(String daanmc) {
		this.daanmc = daanmc;
	}

	public String getZb() {
		return zb;
	}

	public void setZb(String zb) {
		this.zb = zb;
	}

	public String getDaAnShu() {
		return daAnShu;
	}

	public void setDaAnShu(String daAnShu) {
		this.daAnShu = daAnShu;
	}
	
	
}
